<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>light/rearLightCircle.i3d</filename>
    <rootNode  node="0" />
    <rootNode  node="0" />
    <rotator   node="0|0" speed="0" />
    <light     shaderNode="0|0" intensity="30" sequence="250" /> 
</beaconLight>
